package com.trade.admin.workflow.dto;


public class TimeLimitRequest {

  private Long id;

  private Float timeLimit;

  private boolean workingDay;

  public Long getId() {
    return id;
  }

  public void setId(Long id) {
    this.id = id;
  }

  public Float getTimeLimit() {
    return timeLimit;
  }

  public void setTimeLimit(Float timeLimit) {
    this.timeLimit = timeLimit;
  }

  public boolean isWorkingDay() {
    return workingDay;
  }

  public void setWorkingDay(boolean workingDay) {
    this.workingDay = workingDay;
  }
}
